/* HTML Text Version
------------------------------------*/

#primary-content {
	overflow: hidden;
	margin-left: 6px;
}

#page-wrapper {
	zoom: 1; /* hasLayout */
}

#secondary-content {
	margin-left: 6px;
	padding: 0;
	width: 144px;
}

#non-flash {
	background-image: none;
}

#get-flash p {
	padding: 0 10px 0 12px;
}

#free-footer-bar ul {
	float: left;
}

/* Navigation (side)
------------------------*/

#navigation {
	padding: 0;
	margin: 0;
	width: 182px;
}

#navigation li ul li {
	line-height: 1;
	padding-top: 3px;
	padding-bottom: 3px;
}
#navigation li ul li.first {
	padding-top: 6px;
}

/* Facebook Connect Bar
------------------------*/

#fb-topbar .FB_Link, #fb-topbar .FB_ElementReady, #fb-topbar .fb-text, #fb-topbar .fb_profile_pic_rendered {
	display: inline !important;
}

#fb-topbar .fb-text span {
	padding: 0 4px;
}

.fb_profile_pic_rendered {
	zoom: 1;
}

.fb_profile_pic_rendered {
	background-image: none;
}